.post .wp-caption img{
    max-width: 100%;
}
#wpadminbar{
    position: fixed !important;
}
#content #canvas{ width:100% !important;}
ul.navigation{ border-top:none !important;}
#sidebar ul li .g-1{ max-width:300px;}
#sidebar ul li .g-1 a img.maxwidth{ width:100%; max-width:500px;}
#centcon-main, #centcon-header{ margin:0 0 0 12px !important;}
#centcon-side{ margin:0 !important;}
#centcon-side{ padding-left:1009px !important;}
#swipebox-container #swipebox-top-bar{ top:inherit; bottom:50px !important;}
#swipebox-container #swipebox-bottom-bar{ bottom:0 !important;}
#swipebox-container #swipebox-top-bar.visible-bars { transform:translate3d(0px, 0px, 0px) !important; -webkit-transform:translate3d(0px, 0px, 0px) !important; -moz-transform: translate3d(0px, 0px, 0px) !important;}
.smm_search_icon{ display:none;}
#smm_search_nav{display: block; padding: 0 27px 15px; border-top:1px solid rgba(255,255,255,0.7); margin-top:9px;}
#smm_search_nav form.searchform{ float:none; margin-top:15px; width:100%; display:block;}
#smm_search_nav form.searchform .searchbox{ padding:0 !important; width:100%; position:	relative;}
#smm_search_nav form.searchform .searchfield{ width:95%; font-size:24px; /*color:#98002F;*/}
#smm_search_nav form.searchform .searchbox a.fawesome_searchicon{ font-size:24px; position:absolute; top:0; right:10px; color:#98002F;}
.box.box_pfeil p:after{content:""; display:block;clear:both;}
@-moz-document url-prefix() { 
  #container{ margin-bottom:100px;}
}
footer#footer{ bottom:-50px;}
@media screen and (min-width:994px){
#centcon-main #container{ margin-bottom:100px !important;}
}
@media screen and (max-width:1240px){
#centcon-side{ display:none !important;}
#centcon-main, #centcon-header{ width:100% !important;}
#container #content{ margin-right:0 !important; width:528px;}
#container #sidebar{ float:right !important;}
#container #content .gallery br{ display:none;}
#container #content .gallery:after{ content:""; display:block; clear:both;}
#container #content .postimage a img{ width:100%;}

}
@media screen and (min-width:1px) and (max-width:1240px){
	#centcon-main, #centcon-header{ margin:0 0 0 0px !important;}
}
@media screen and (max-width:1024px){
footer#footer .inside{ position:relative; width:auto; padding-right:112px; padding-left:12px;}
footer#footer .inside a#toplink{ position:absolute; top:0; right:12px;}
}
@media screen and (max-width:994px){

nav.mean-nav ul.navigation li.first a:first-child { padding-left:5% !important;}
.post .wp-caption img{ width:100% !important;}
.g-col{ width:100%;}
.smm_search_icon{ position:absolute; color:#fff; height:64px; width:64px; text-align:center; display:block; top:0; right:64px; border-left:1px solid rgba(255,255,255,0.7);border-right:1px solid rgba(255,255,255,0.7);padding:0; line-height:64px; font-size:20px;}
header#header #logo, header#header #topsearch{ display:none;}
#header{ height:69px !important;}
/*.smm_search_icon:after{ content:""; display:block; height:60px; width:1px; background:rgba(255,255,255,0.7);}
.smm_search_icon:before{ content:""; display:block; height:60px; width:1px; background:rgba(255,255,255,0.7);}*/
.smm_search_icon a i{ color:#fff;}
#smm_search_nav .searchform .searchfield{ font-size:24px; padding:5px 10px; height:25px;}
#smm_search_nav .searchform .searchbox{ height:35px;}
footer#footer{ display: block; max-width: 980px;padding: 0; width: 100%;}
#sidebar ul li.widget{ margin-bottom:1.4%;}
#centcon-main #container{ margin-bottom:90px !important;}
#container #content iframe{ width:100% !important; /*height:400px !important;*/} 
.embed_container_block iframe{ height:96%;}
}
@media screen and (max-width:980px){
.embed_container_block iframe{ height:95%;}
}
@media screen and (min-width: 639px) and (max-width:900px){

#container{ margin-bottom:0 !important;}

}
@media screen and (max-width:1024px){
footer#footer{ bottom:-50px;}
}
/*@media screen and (min-width: 990px) and (max-width:1200px){
#centcon-main, #centcon-header{ width:100% !important}
#centcon-side-inner{ margin:0 auto;}
#container, #header{ width:740px !important; padding-left:15px !important; padding-right:15px !important;}
#centcon-side{ padding-left:740px !important;}
#header #logo a img{ max-width:300px;}
.bfthumbs .clear{ display:none;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn{ width:47.5% !important; margin:0 5% 2% 0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(even){ margin-right:0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage{ width:100% !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage img{ width:100% !important; max-width:500px !important;}
.mega_banner{ width:100% !important; max-width:980px !important; margin:0 0 20px !important;}
}*/
@media screen and (max-width:824px){
#centcon-main #container{ margin-bottom:110px !important;}
footer#footer{ bottom:-67px;}
}
@media screen and (min-width: 767px) and (max-width:994px){
#centcon-main, #centcon-header{ width:100% !important}
#centcon-side-inner{ margin:0 auto;}
#container, #header{ width:97% !important; padding-left:1.5% !important; padding-right:1.5% !important;}
#centcon-side{ padding-left:540px !important; width:200px !important;}	
.post.thumb.page-thumb .thumbcontent{ width:100% !important;}

#container{width:auto !important; padding-left:12px !important; padding-right:12px !important;padding-top:40px !important; }
/*#header #logo{ width:100% !important; text-align:center; margin: 0 !important;}*/
#header #logo a img{ max-width:300px;}
.bfthumbs .clear{ display:none;}
/*#topsearch{ margin:0 auto !important; float:none !important;}*/
#container .bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn{ width:32%; margin:0 2% 2% 0 !important;}
#container .bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(3n+3){ margin-right:0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage{ width:100% !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage img{ width:100% !important; max-width:500px !important;}
/*.bfthumbs .post.thumb{ float:none !important; display:inline-block; }*/
#content, .single #content{ width:100% !important; margin-right:0 !important;}
#centcon-main #sidebar{ width:100% !important; float:right !important;}
.postimage a img{ width:100% !important;}
ul.navigation li:first-child{ margin-left:0 !important;}
.mega_banner{ width:100% !important; max-width:994px !important; margin-top:0 !important; margin-left:0 !important; margin-right:0 !important;}

.sf-arrows .sf-with-ul::after{ border-color:rgba(0,0,0,0) !important;}
nav.mean-nav .sf-menu ul{ top:0 !important; position:relative !important; width:100% !important;}
nav.mean-nav .sf-menu li li{ background:inherit !important;}
ul.navigation ul.sub-menu li{ box-shadow:0 0 0 rgba(0,0,0,0) !important; -webkit-box-shadow:0 0 0 rgba(0,0,0,0) !important;}


#sidebar ul li.widget .g{ width:32%; margin:0 2% 2% 0; float:left; height:auto; overflow:hidden; }
#sidebar ul li.widget .g img{ width:100%;}
#sidebar ul li.widget .g:nth-child(3n+3){ margin-right:0; float:right;}
#sidebar ul li.widget .g:nth-child(3n+3):after{ content:""; display:block; clear:both;}
.g-col{ width:100%;}
.mean-container .mean-nav ul li.nav-last-menu-custom{ display:none;}

}
@media screen and (max-width: 767px){
#centcon-main #sidebar{ width:100% !important; float:right !important;}
#content, .single #content{ width:100% !important; margin-right:0 !important;}
ul.navigation li.first a{ padding-left:inherit !important;}
ul.navigation li:first-child{ margin-left:0 !important;}
.mega_banner{ width:100% !important; max-width:994px !important; margin:0 0 20px !important;}
.mymail-wrapper.mymail-email-wrapper #mymail-email-1{ width:200px !important;}
#header{ height:165px;}
.sf-arrows .sf-with-ul::after{ border-color:rgba(0,0,0,0) !important;}
nav.mean-nav .sf-menu ul{ top:0 !important; position:relative !important; width:100% !important;}
nav.mean-nav .sf-menu li li{ background:inherit !important;}
ul.navigation ul.sub-menu li{ box-shadow:0 0 0 rgba(0,0,0,0) !important; -webkit-box-shadow:0 0 0 rgba(0,0,0,0) !important;}
#sidebar ul li.widget .g img{ width:100%;}

#sidebar ul li.widget .g { width:47.5%; margin:0 5% 5% 0; float:left; height:auto; overflow:hidden; }

#sidebar ul li.widget .g a img { max-height:400px;}

#sidebar ul li.widget .g:nth-child(even) { margin-right:0 !important;}

#sidebar ul li.widget .g.g-1{ width:47.5%; margin:0 5% 2% 0; float:left; height:auto;}
#sidebar ul li.widget .g.g-1:nth-child(odd){ margin-right:0 !important; float:right;}
#container{ margin-bottom:0 !important;}
#sidebar ul li.widget{ margin-bottom:3.5%;}
/*#container #content iframe{height:320px !important;} */
.embed_container_block iframe{ height:94%;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(5), .bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(6){ display:none;}
}
@media screen and (min-width: 639px) and (max-width:767px){
#centcon-main, #centcon-header{ width:100% !important}
.mean-container .mean-bar{ width:auto !important; left:12px !important; right:12px !important;}
#centcon-side-inner{ margin:0 auto;}
#container, #header{ width:auto !important; padding-left:12px !important; padding-right:12px !important;}
#centcon-side{ padding-left:400px !important; width:200px !important;}	
.post.thumb.page-thumb .thumbcontent{ width:100% !important;}

#container{ /*width:96% !important; padding-left:2% !important; padding-right:2% !important;*/ margin-top:0 !important; padding-top:40px !important;}
#header{ text-align:center;}
#header #logo{ width:100%; margin:0 !important;}
#header #logo a img{ max-width:300px;}
#topsearch{ margin:0 auto !important; float:none !important;}
.bfthumbs .clear{ display:none;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn{ width:47.5%; margin:0 5% 15px 0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(even){ margin-right:0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage{ width:100% !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage img{ width:100% !important; max-width:500px !important;}
#content, .single #content{ width:100% !important; margin-right:0 !important;}
.mean-container .mean-nav ul li.nav-last-menu-custom{ display:none;}


}
@media screen and (max-width:638px){
#centcon-main, #centcon-header{ width:100% !important}
#centcon-side-inner{ margin:0 auto;}
.mean-container .mean-bar{ width:auto !important; left:12px !important; right:12px !important;}
#container, #header{ width:auto !important; padding-left:12px !important; padding-right:12px !important;}
#centcon-side{ padding-left:260px !important; width:200px !important;}	
.post.thumb.page-thumb .thumbcontent{ width:100% !important;}
/*#container #content iframe{height:250px !important;} */
.embed_container_block iframe{ height:92%;}
/*#container{ width:96% !important; padding-left:2% !important; padding-right:2% !important;}*/
#header{ text-align:center;}
#header #logo{ width:100%; margin:0 0 10px !important;}
#header #logo a img{ max-width:300px; width:100% !important;}
#topsearch{ margin:0 auto !important; float:none !important; width:260px !important; }
.searchform .searchfield{ width:155px !important;}
.searchform .searchbox{ width:190px !important;}
.bfthumbs .clear{ display:none;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn{ width:47.5%; margin:0 5% 15px 0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(even){ margin-right:0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage{ width:100% !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage img{ width:100% !important; max-width:500px !important;}
#header #topsearch{ width:260px !important; margin-left:auto !important; margin-right:auto !important; float:none !important;}
.mymail-wrapper.mymail-email-wrapper{ width:100% !important;}
.mymail-wrapper .submit-button{ width:100% !important; display:block !important; margin-top:10px !important;}


#centcon-header header#header{ display:none !important;}
#centcon-main #container{ margin-top:0 !important; padding-top:76px !important;}
#centcon-header{ height:76px; background:#fff;}
form.searchform{ width:90% !important; margin:0 5% !important;float:left !important;}
form.searchform .searchbox{ width:100% !important; padding:0 !important;}
form.searchform .searchfield{ width:85% !important;}
form.searchform .searchbox a.searchicon{ width:13% !important; padding:5px 0 0 !important;}
.mean-container .mean-nav ul li.nav-last-menu-custom{ padding:10px 0 !important; border-top:1px solid rgba(255,255,255,0.5);}
.searchform a.searchicon{ background-position:center right !important;}
.searchbox a.fawesome_searchicon{border:none !important;padding: 5px 0 0 0 !important;position: absolute;right: 7%;    width: auto !important;}
.mean-container .mean-nav ul li.nav-last-menu-custom{ display:none;}
#container #content iframe{ width:100% !important;} 
}
@media screen and (min-width:480px) and (max-width:638px){
#smm_search_nav{ height:33px; padding-top:11px;}
#smm_search_nav form.searchform .searchbox a.fawesome_searchicon{ top:-4px;}
}
@media screen and (max-width:481px){
#centcon-header{ margin-top:0 !important;}
#centcon-main, #centcon-header{ width:100% !important}
#centcon-side-inner{ margin:0 auto;}
.mean-container .mean-bar{ width:auto !important; left:12px !important; right:12px !important;}
#container, #header{ width:auto !important; padding-left:12px !important; padding-right:12px !important;}
#container{ margin-bottom:0 !important; position:relative !important; z-index:2 !important; }
#centcon-side{ padding-left:0px !important; width:100% !important; position:relative !important; top:0 !important;  z-index:1; height:650px !important; width:100% !important;}	
.post.thumb.page-thumb .thumbcontent{ width:100% !important;}
#centcon-side-inner .g{ position:relative !important;}
.smm_search_icon{ display:none !important;}
/*#container #content iframe{ height:240px !important;}*/

#header{ text-align:center;}
#header #logo{ width:100%; margin:0 0 !important;}
#header #logo a img{ max-width:300px; width:100% !important;}
#topsearch{ margin:0 auto !important; float:none !important; width:100% !important; }
.searchform .searchfield{ width:155px !important;}
.searchform .searchbox{ width:190px !important;}
.bfthumbs .clear{ display:none;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn{ width:100%; margin:0 0% 15px 0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(even){ margin-right:0 !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage{ width:100% !important; height:100% !important; overflow:inherit !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage img{ width:100% !important; max-width:500px !important;}
#sidebar ul li.widget .g{ height:auto !important; overflow:inherit !important;}
/*#sidebar ul li img{ width:100% !important; height:auto !important;}*/
.mean-container .mean-nav ul li.nav-last-menu-custom{ display:block;}

#sidebar ul li.widget .g a img { max-height:100% !important;}

.mean-bar ul li form.searchform .searchbox{ font-size:24px; height:33px;}
.mean-bar ul li form.searchform .searchbox input[type="text"]{ height:24px; padding:5px 10px; color:#98002F;}
.searchbox a.fawesome_searchicon{ font-size:24px;}
#sidebar ul li.widget{ margin-bottom:10px;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn{ display:none;}
#container #content{ margin-top:0 !important;}
#container hr[style="margin-top:0px"] { display:none;}
}
@media screen and (max-width:481px){
#centcon-main #container { margin-bottom: 130px !important;}
footer#footer{ bottom:-90px;}
.embed_container_block iframe{ height:88%;}
}
@media screen and (max-width: 767px){
/*#centcon-main #container, #centcon-main .loggedin #container{ margin-top:0 !important;}
#centcon-header{ position:absolute !important;}
#container{ width:auto !important; padding-left:15px !important; padding-right:15px !important;}
#header{ width:100% !important;}
#header #logo{ margin:0 !important; width:100% !important; text-align:center; display:block; padding-bottom:10px; float:none !important;}
#header #logo a img{ max-width:300px;}
#header #topsearch{ float:none !important; margin-left:auto !important; margin-right:auto !important;}
header#header nav ul.navigation{ margin-top:10px;}
.bfthumbs{ padding-top:35px;}
.bfthumbs .clear{ display:none;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn{ width:100% !important; margin:0 auto !important; !important; max-width:600px; float:none !important; height:180px !important;}
.bfthumbs .post.thumb .thumbcontent{ margin-bottom:20px;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn:nth-child(even){ margin-right:auto !important;}
.bfthumbs .thumbcontent{ width:100% !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage{ width:100% !important;}
.bfthumbs.toparticles.toparticles-3 div.post.thumb.bftn .postimage img{ width:100% !important; max-width:640px !important;}	

#content, .single #content{ width:100% !important; margin-right:0 !important;}
#content article .postimage a img{ width:100% !important;}
#centcon-main #sidebar{ width:100% !important; float:left !important;}

#sidebar ul li.widget .g { width:45%; margin:0 5% 2.5% 0; float:left;}

#sidebar ul li.widget .g img { width:100%;}

#sidebar ul li.widget .g:nth-child(even) { margin-right:0; float:right;}

#sidebar ul li.widget .g:nth-child(even):after{ content:""; display:block; clear:both;}*/

}
@media screen and (max-width: 481px){

#sidebar ul li.widget .g { width:100% !important; margin:0 0% 15px 0; float:left !important; max-width:100% !important;}

#sidebar ul li.widget .g { display:none;}

#sidebar ul li.widget .g:first-child { display:block !important;}

#centcon-side{ display:none !important;}
#sidebar ul li#adrotate_widgets-5 div a{width:100%; display:block;}
#sidebar ul li#adrotate_widgets-5 div a img{ width:100%; max-width:481px;}
}
@media screen and (min-width:501px) and (max-width:800px){
    /*#container{
        width: auto;
        max-width: 100%;
    }
    #container, .cwidth{
        width: auto;
    }
    .feature{
        width: 100%;
        margin: 0;
        padding: 0;
    }
    img{
        height: auto;
        max-width: 100%;
        vertical-align: middle;
    }
    #content{
        width: 100%;
    }
    #content .post-title{
        margin-top: 12px;
    }
    .postimage img{
        width:100%;
        display: block;
    }
    #sidebar{
        width: 100%;
    }
    footer .inside{
        width:auto;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 50px;
    }
    .bfthumbs .clear{
        clear: none;
    }
    .bfthumbs .post.thumb{
        float: none;
        display: inline-block;
        width: 48%;
    }*/
}
@media screen and (min-width:50px) and (max-width:500px){
   /* #container{
        width: auto;
        max-width: 100%;
        padding: 20px 18px;
    }
    #container, .cwidth{
        width: auto;
    }
    .feature{
        width: 100%;
        margin: 0;
        padding: 0;
    }
    img{
        height: auto;
        max-width: 100%;
        vertical-align: middle;
    }
    #content{
        width: 100%;
    }
    #content .post-title{
        margin-top: 12px;
    }
    .postimage img{
        width:100%;
        display: block;
    }
    #topsearch{
        margin-top: 12px;
    }
    #sidebar{
        width: 100%;
    }
    footer .inside{
        width:auto;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 18px;
    }
    .bfthumbs .clear{
        clear: none;
    }
    .bfthumbs .post.thumb{
        float: none;
        display: inline-block;
        width: 100%;
    }
    .post .wp-caption img{
        max-width: 100%;
    }
    .post .wp-caption{
        max-width: 100%;
    }*/
}
@media screen and (max-width:380px){
footer#footer{ bottom:-120px; padding-bottom:30px}
.box p a.swipebox{ width:100%; display:block; text-align:center;}
.box p a.swipebox img{ float:none;}
.post .box.box_pfeil p:last-of-type{ margin-bottom:0;}
}
@media screen and (min-device-width: 200px) and (max-device-width: 700px) and (orientation : landscape){
  nav.mean-nav ul#menu-hauptmenue{ height:200px; overflow-y:scroll;}
  .mean-container .mean-nav:before{ content:""; display:block; width:100%; height:1px; background:rgba(255, 255, 255, 0.5); position:relative; top:0px;}
  }
  .mean-bar img.emoji{ width:18px !important; height:18px !important;filter: brightness(0.6);
    -webkit-filter: brightness(0.6);
    -moz-filter: brightness(0.6);
    -o-filter: brightness(0.6);
    -ms-filter: brightness(0.6);}